Manifest-Version: 1.0
Bnd-LastModified: 1728057317137
Bundle-ClassPath: .,lib/groovy-2.4.21.jar
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Server Admin Web
Bundle-SymbolicName: com.liferay.server.admin.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.69.hotfix-6029-7413
Created-By: 1.8.0_381 (Oracle Corporation)
DynamicImport-Package: *
Import-Package: com.liferay.announcements.kernel.model;version="4.2",c
 om.liferay.application.list;version="7.0",com.liferay.asset.kernel.mo
 del;version="11.1",com.liferay.configuration.admin.display;version="1
 .2",com.liferay.document.library.kernel.document.conversion;version="
 3.0",com.liferay.document.library.kernel.model;version="8.3",com.life
 ray.document.library.kernel.service;version="16.0",com.liferay.docume
 nt.library.kernel.util;version="10.0",com.liferay.dynamic.data.mappin
 g.kernel;version="6.0",com.liferay.expando.kernel.model;version="6.0"
 ,com.liferay.expando.kernel.util;version="5.1",com.liferay.exportimpo
 rt.kernel.lar;version="5.2",com.liferay.frontend.taglib.clay.servlet.
 taglib.util;version="4.6",com.liferay.frontend.taglib.servlet.taglib;
 version="8.3",com.liferay.frontend.taglib.servlet.taglib.util;version
 ="2.0",com.liferay.image;version="1.1",com.liferay.mail.kernel.servic
 e;version="5.0",com.liferay.osgi.util.service;version="3.1",com.lifer
 ay.petra.function;version="1.5",com.liferay.petra.sql.dsl;version="1.
 2",com.liferay.petra.sql.dsl.base;version="1.0",com.liferay.petra.sql
 .dsl.query;version="2.0",com.liferay.petra.string;version="1.7",com.l
 iferay.portal.convert,com.liferay.portal.convert.documentlibrary,com.
 liferay.portal.kernel.annotation;version="7.0",com.liferay.portal.ker
 nel.application.type;version="1.0",com.liferay.portal.kernel.backgrou
 ndtask;version="11.0",com.liferay.portal.kernel.backgroundtask.consta
 nts;version="1.1",com.liferay.portal.kernel.bean;version="10.1",com.l
 iferay.portal.kernel.cache;version="14.0",com.liferay.portal.kernel.c
 ache.thread.local;version="2.0",com.liferay.portal.kernel.change.trac
 king;version="2.2",com.liferay.portal.kernel.cluster;version="9.0",co
 m.liferay.portal.kernel.concurrent;version="8.1",com.liferay.portal.k
 ernel.configuration;version="7.0",com.liferay.portal.kernel.dao.orm;v
 ersion="12.0",com.liferay.portal.kernel.dao.search;version="9.0",com.
 liferay.portal.kernel.exception;version="13.3",com.liferay.portal.ker
 nel.io.unsync;version="8.0",com.liferay.portal.kernel.json;version="1
 2.1",com.liferay.portal.kernel.jsonwebservice;version="9.0",com.lifer
 ay.portal.kernel.language;version="12.0",com.liferay.portal.kernel.lo
 ck;version="9.0",com.liferay.portal.kernel.log;version="8.0",com.life
 ray.portal.kernel.messaging;version="19.0",com.liferay.portal.kernel.
 messaging.async;version="6.2",com.liferay.portal.kernel.model;version
 ="30.6",com.liferay.portal.kernel.model.change.tracking;version="3.0"
 ,com.liferay.portal.kernel.model.impl;version="7.4",com.liferay.porta
 l.kernel.model.portlet;version="2.0",com.liferay.portal.kernel.model.
 wrapper;version="3.0",com.liferay.portal.kernel.module.framework.serv
 ice;version="1.0",com.liferay.portal.kernel.notifications;version="11
 .1",com.liferay.portal.kernel.patcher;version="9.0",com.liferay.porta
 l.kernel.plugin;version="7.0",com.liferay.portal.kernel.pop;version="
 7.0",com.liferay.portal.kernel.portlet;version="26.0",com.liferay.por
 tal.kernel.portlet.bridges.mvc;version="6.1",com.liferay.portal.kerne
 l.portlet.url.builder;version="2.0",com.liferay.portal.kernel.reposit
 ory.model;version="11.2",com.liferay.portal.kernel.resource.bundle;ve
 rsion="1.0",com.liferay.portal.kernel.scheduler;version="19.0",com.li
 feray.portal.kernel.scripting;version="9.0",com.liferay.portal.kernel
 .search;version="20.2",com.liferay.portal.kernel.security.access.cont
 rol;version="2.0",com.liferay.portal.kernel.security.auth;version="6.
 2",com.liferay.portal.kernel.security.membershippolicy;version="1.0",
 com.liferay.portal.kernel.security.permission;version="7.0",com.lifer
 ay.portal.kernel.security.permission.propagator;version="1.0",com.lif
 eray.portal.kernel.service;version="26.0",com.liferay.portal.kernel.s
 ervice.change.tracking;version="1.0",com.liferay.portal.kernel.servic
 e.configuration;version="1.1",com.liferay.portal.kernel.service.permi
 ssion;version="7.0",com.liferay.portal.kernel.service.persistence;ver
 sion="22.1",com.liferay.portal.kernel.service.persistence.change.trac
 king;version="1.4",com.liferay.portal.kernel.servlet;version="13.0",c
 om.liferay.portal.kernel.settings;version="5.0",com.liferay.portal.ke
 rnel.spring.aop;version="7.0",com.liferay.portal.kernel.systemevent;v
 ersion="6.2",com.liferay.portal.kernel.template;version="15.0",com.li
 feray.portal.kernel.theme;version="11.1",com.liferay.portal.kernel.tr
 ansaction;version="8.1",com.liferay.portal.kernel.trash;version="14.0
 ",com.liferay.portal.kernel.upgrade;version="21.2",com.liferay.portal
 .kernel.upload;version="10.1",com.liferay.portal.kernel.util;version=
 "65.0",com.liferay.portal.kernel.webdav;version="10.0",com.liferay.po
 rtal.kernel.workflow;version="21.0",com.liferay.portal.kernel.xml;ver
 sion="7.2",com.liferay.portal.kernel.xmlrpc;version="7.0",com.liferay
 .portal.log4j;version="1.1",com.liferay.portal.model.impl,com.liferay
 .portal.upgrade.registry;version="5.0",com.liferay.portal.util;versio
 n="54.0",com.liferay.social.kernel.model;version="6.1",com.liferay.ta
 glib.servlet;version="3.0",javax.portlet,javax.portlet.annotations,ja
 vax.servlet,javax.servlet.http,javax.servlet.jsp;version="2.3",javax.
 xml.parsers,org.apache.commons.lang.time;version="2.6",org.apache.log
 ging.log4j;version="2.17",org.apache.logging.log4j.spi;version="2.17"
 ,org.jfree.chart,org.jfree.chart.plot,org.jfree.data,org.jfree.data.g
 eneral,org.w3c.dom
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Server
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.server.admin.web.internal.application.lis
 t,com.liferay.server.admin.web.internal.constants,com.liferay.server.
 admin.web.internal.display.context,com.liferay.server.admin.web.inter
 nal.frontend.taglib.servlet.taglib,com.liferay.server.admin.web.inter
 nal.image,com.liferay.server.admin.web.internal.portal.settings.confi
 guration.admin.display,com.liferay.server.admin.web.internal.portlet,
 com.liferay.server.admin.web.internal.portlet.action,com.liferay.serv
 er.admin.web.internal.portlet.route,com.liferay.server.admin.web.inte
 rnal.scripting,com.liferay.server.admin.web.internal.scripting.util,c
 om.liferay.server.admin.web.internal.upgrade.registry,com.liferay.ser
 ver.admin.web.internal.upgrade.v1_0_0,groovy.beans,groovy.grape,groov
 y.inspect,groovy.io,groovy.lang,groovy.security,groovy.time,groovy.tr
 ansform,groovy.transform.builder,groovy.transform.stc,groovy.ui,groov
 y.util,groovy.util.logging,groovy.xml,groovyjarjarantlr,groovyjarjara
 ntlr.ASdebug,groovyjarjarantlr.actions.cpp,groovyjarjarantlr.actions.
 csharp,groovyjarjarantlr.actions.java,groovyjarjarantlr.actions.pytho
 n,groovyjarjarantlr.build,groovyjarjarantlr.collections,groovyjarjara
 ntlr.collections.impl,groovyjarjarantlr.debug,groovyjarjarantlr.debug
 .misc,groovyjarjarantlr.preprocessor,groovyjarjarasm.asm,groovyjarjar
 asm.asm.commons,groovyjarjarasm.asm.signature,groovyjarjarasm.asm.tre
 e,groovyjarjarasm.asm.util,groovyjarjarcommonscli,org.apache.groovy.i
 o,org.apache.groovy.util,org.codehaus.groovy,org.codehaus.groovy.antl
 r,org.codehaus.groovy.antlr.java,org.codehaus.groovy.antlr.parser,org
 .codehaus.groovy.antlr.treewalker,org.codehaus.groovy.ast,org.codehau
 s.groovy.ast.builder,org.codehaus.groovy.ast.expr,org.codehaus.groovy
 .ast.stmt,org.codehaus.groovy.ast.tools,org.codehaus.groovy.classgen,
 org.codehaus.groovy.classgen.asm,org.codehaus.groovy.classgen.asm.ind
 y,org.codehaus.groovy.classgen.asm.sc,org.codehaus.groovy.cli,org.cod
 ehaus.groovy.control,org.codehaus.groovy.control.customizers,org.code
 haus.groovy.control.customizers.builder,org.codehaus.groovy.control.i
 o,org.codehaus.groovy.control.messages,org.codehaus.groovy.plugin,org
 .codehaus.groovy.reflection,org.codehaus.groovy.reflection.android,or
 g.codehaus.groovy.reflection.stdclasses,org.codehaus.groovy.reflectio
 n.v7,org.codehaus.groovy.runtime,org.codehaus.groovy.runtime.callsite
 ,org.codehaus.groovy.runtime.dgmimpl,org.codehaus.groovy.runtime.dgmi
 mpl.arrays,org.codehaus.groovy.runtime.m12n,org.codehaus.groovy.runti
 me.memoize,org.codehaus.groovy.runtime.metaclass,org.codehaus.groovy.
 runtime.powerassert,org.codehaus.groovy.runtime.typehandling,org.code
 haus.groovy.runtime.wrappers,org.codehaus.groovy.syntax,org.codehaus.
 groovy.tools,org.codehaus.groovy.tools.ast,org.codehaus.groovy.tools.
 gse,org.codehaus.groovy.tools.javac,org.codehaus.groovy.tools.shell,o
 rg.codehaus.groovy.tools.shell.util,org.codehaus.groovy.tools.xml,org
 .codehaus.groovy.transform,org.codehaus.groovy.transform.sc,org.codeh
 aus.groovy.transform.sc.transformers,org.codehaus.groovy.transform.st
 c,org.codehaus.groovy.transform.tailrec,org.codehaus.groovy.transform
 .trait,org.codehaus.groovy.util,org.codehaus.groovy.vmplugin,org.code
 haus.groovy.vmplugin.v5,org.codehaus.groovy.vmplugin.v6,org.codehaus.
 groovy.vmplugin.v7,org.codehaus.groovy.vmplugin.v8
Provide-Capability: osgi.webresource;osgi.webresource=server-admin-web
 ;version:Version="5.0.69.hotfix-6029-7413",osgi.service;objectClass:L
 ist<String>="com.liferay.application.list.PanelApp";uses:="com.lifera
 y.application.list",osgi.service;objectClass:List<String>="com.lifera
 y.configuration.admin.display.ConfigurationScreen";uses:="com.liferay
 .configuration.admin.display",osgi.service;objectClass:List<String>="
 com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationCategory,c
 om.liferay.frontend.taglib.servlet.taglib.ScreenNavigationEntry";uses
 :="com.liferay.frontend.taglib.servlet.taglib,com.liferay.frontend.ta
 glib.servlet.taglib",osgi.service;objectClass:List<String>="com.lifer
 ay.portal.kernel.module.framework.service.IdentifiableOSGiService,com
 .liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="c
 om.liferay.portal.kernel.module.framework.service,com.liferay.portal.
 kernel.portlet.bridges.mvc",osgi.service;objectClass:List<String>="co
 m.liferay.portal.kernel.portlet.ControlPanelEntry";uses:="com.liferay
 .portal.kernel.portlet",osgi.service;objectClass:List<String>="com.li
 feray.portal.kernel.portlet.FriendlyURLMapper";uses:="com.liferay.por
 tal.kernel.portlet",osgi.service;objectClass:List<String>="com.lifera
 y.portal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="com.life
 ray.portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<
 String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderComma
 nd";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.servic
 e;objectClass:List<String>="com.liferay.portal.kernel.portlet.bridges
 .mvc.MVCResourceCommand";uses:="com.liferay.portal.kernel.portlet.bri
 dges.mvc",osgi.service;objectClass:List<String>="com.liferay.portal.u
 pgrade.registry.UpgradeStepRegistrator";uses:="com.liferay.portal.upg
 rade.registry",osgi.service;objectClass:List<String>="com.liferay.ser
 ver.admin.web.internal.scripting.ServerScripting";uses:="com.liferay.
 server.admin.web.internal.scripting",osgi.service;objectClass:List<St
 ring>="javax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.extender;filter:
 ="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.
 extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com
 /tld/util))",osgi.service;filter:="(objectClass=com.liferay.document.
 library.kernel.document.conversion.DocumentConversion)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.document.library.
 kernel.service.DLFileEntryLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.document.library.kernel.util.Aud
 ioConverter)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.document.library.kernel.util.AudioProcessor)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.document.library.
 kernel.util.PDFProcessor)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.document.library.kernel.util.VideoConverter)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.docu
 ment.library.kernel.util.VideoProcessor)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.frontend.taglib.servlet.taglib.
 util.JSPRenderer)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.image.Ghostscript)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.image.ImageMagick)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.mail.kernel.service.Ma
 ilService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.cache.MultiVMPool)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.cache.SingleVMPoo
 l)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.cluster.ClusterExecutor)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.cluster.ClusterMast
 erExecutor)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.kernel.language.Language)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.kernel.messaging.Messag
 eBus)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.model.Portlet)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.model.Release)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.
 security.membershippolicy.OrganizationMembershipPolicyFactory)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ke
 rnel.security.membershippolicy.RoleMembershipPolicyFactory)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.security.membershippolicy.SiteMembershipPolicyFactory)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.s
 ecurity.membershippolicy.UserGroupMembershipPolicyFactory)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .service.GroupLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.service.LayoutLocalService)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.service.LayoutRevisionLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.service.Portl
 etPreferencesLocalService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.service.ResourcePermissionLocal
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.service.RoleLocalService)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.kernel.util.Portal)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.util.PrefsProps)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.server.admin.web.internal.scripting.ServerS
 cripting)";effective:=active,osgi.service;filter:="(objectClass=javax
 .servlet.ServletContext)";effective:=active,osgi.extender;filter:="(&
 (osgi.extender=osgi.component)(version>=1.4.0)(!(version>=2.0.0)))",o
 sgi.contract;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=Java
 Portlet)(version=3.0.0))",osgi.contract;osgi.contract=JavaServlet;fil
 ter:="(&(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:=
 "(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.server.admin.web.internal.appl
 ication.list.ServerAdminPanelApp.xml,OSGI-INF/com.liferay.server.admi
 n.web.internal.frontend.taglib.servlet.taglib.ServerPortalPropertiesS
 creenNavigationCategory.xml,OSGI-INF/com.liferay.server.admin.web.int
 ernal.frontend.taglib.servlet.taglib.ServerSystemPropertiesScreenNavi
 gationCategory.xml,OSGI-INF/com.liferay.server.admin.web.internal.por
 tal.settings.configuration.admin.display.MailSettingsConfigurationScr
 een.xml,OSGI-INF/com.liferay.server.admin.web.internal.portlet.Server
 AdminControlPanelEntry.xml,OSGI-INF/com.liferay.server.admin.web.inte
 rnal.portlet.ServerAdminPortlet.xml,OSGI-INF/com.liferay.server.admin
 .web.internal.portlet.action.AddLogCategoryMVCRenderCommand.xml,OSGI-
 INF/com.liferay.server.admin.web.internal.portlet.action.EditDocument
 LibraryExtraSettingsMVCActionCommand.xml,OSGI-INF/com.liferay.server.
 admin.web.internal.portlet.action.EditServerMVCActionCommand.xml,OSGI
 -INF/com.liferay.server.admin.web.internal.portlet.action.ViewChartMV
 CResourceCommand.xml,OSGI-INF/com.liferay.server.admin.web.internal.p
 ortlet.action.ViewMVCRenderCommand.xml,OSGI-INF/com.liferay.server.ad
 min.web.internal.portlet.action.ViewPortalPropertiesMVCRenderCommand.
 xml,OSGI-INF/com.liferay.server.admin.web.internal.portlet.action.Vie
 wSystemPropertiesMVCRenderCommand.xml,OSGI-INF/com.liferay.server.adm
 in.web.internal.portlet.route.ServerAdminFriendlyURLMapper.xml,OSGI-I
 NF/com.liferay.server.admin.web.internal.scripting.ServerScripting.xm
 l,OSGI-INF/com.liferay.server.admin.web.internal.upgrade.registry.Ser
 verAdminWebUpgradeStepRegistrator.xml
Tool: Bnd-5.3.0.202102221516
Web-ContextPath: /server-admin-web

